### Method

# Gtk Inscriptionset_nat_lines

since: 4.8

#### Declaration [src]

    void
    gtk_inscription_set_nat_lines (
      GtkInscription* self,
      guint nat_lines
    )

#### Description [src]

Sets the `nat-lines` of the inscription.

See the `GtkInscription:nat-lines` property.

Available since: 4.8

Sets property | `Gtk.Inscription:nat-lines`

#### Parameters

`nat_lines`

  Type: `guint`

  The number of lines that should ideally fit.